@charset 'utf-8';

/*=========================================================================
LAYOUT
=========================================================================*/
a#logo{
   	width: 348px;
   	height: 40px;
	background: url('../../images/logo.png');
}
/*=========================================================================
PAGE : INDEX
=========================================================================*/
/*BANDEAU*/
body#welcome_index div#bandeau div.col_content{
	background-image: url('../../images/bandeau_index_bg.png');
}
/*=========================================================================
PAGE : TEMOIGNAGES
=========================================================================*/
/*BANDEAU*/
body#pages_run_temoignages-webmasters{
	background-image: url('../../images/body_standard_bg.png');
}
body#pages_run_temoignages-webmasters div#menuh{
	margin-bottom: 20px;
}
body#pages_run_temoignages-webmasters div#bandeau div.col_content{
	height: 300px;
	padding-right: 400px;
	background: url('../../images/bandeau_temoignages_bg.png') no-repeat 100% 0;
}
/*=========================================================================
PAGE : FONCTIONNALITES
=========================================================================*/
/*SIDEBAR*/
body.fonctionnalites div#sidebar div.widget_page_category{
	border-bottom: 1px solid #ccc;
	overflow: visible;
}
body.fonctionnalites div#sidebar ul{
	margin-bottom: 0;
}
body.fonctionnalites div#sidebar li{
	width: 312px;
	height: 40px;
	background: url('../../images/sidebar_item_bg.png') no-repeat 0 0;
	overflow: hidden;
}
body.fonctionnalites div#sidebar ul li:nth-child(odd){
	background-position: 0 -40px;
}
body.fonctionnalites div#sidebar ul li.selected{
	width: 322px;
	background-position: 0 -80px;
}
body.fonctionnalites div#sidebar ul a{
	display: block;
	height: 40px;
	line-height: 40px;
	width: 312px;
	text-shadow: 0 1px 0 #fff;
	text-indent: 45px;
	background-image:  url('../../images/fonctionnalites_menu_icons.png');
	background-repeat:  no-repeat;
}
body.fonctionnalites div#sidebar ul a:hover{
	text-decoration: none;
}
body.fonctionnalites div#sidebar li.selected a, 
body.fonctionnalites div#sidebar li a:hover{
	background-position: -312px 0;
}
body.fonctionnalites div#sidebar li.item2 a{
	background-position: 0 -40px;
}
body.fonctionnalites div#sidebar li.item2.selected a, 
body.fonctionnalites div#sidebar li.item2 a:hover{
	background-position: -312px -40px;
}
body.fonctionnalites div#sidebar li.item3 a{
	background-position: 0 -80px;
}
body.fonctionnalites div#sidebar li.item3.selected a, 
body.fonctionnalites div#sidebar li.item3 a:hover{
	background-position: -312px -80px;
}
body.fonctionnalites div#sidebar li.item4 a{
	background-position: 0 -120px;
}
body.fonctionnalites div#sidebar li.item4.selected a, 
body.fonctionnalites div#sidebar li.item4 a:hover{
	background-position: -312px -120px;
}
body.fonctionnalites div#sidebar li.item5 a{
	background-position: 0 -160px;
}
body.fonctionnalites div#sidebar li.item5.selected a, 
body.fonctionnalites div#sidebar li.item5 a:hover{
	background-position: -312px -160px;
}
body.fonctionnalites div#sidebar li.item6 a{
	background-position: 0 -200px;
}
body.fonctionnalites div#sidebar li.item6.selected a, 
body.fonctionnalites div#sidebar li.item6 a:hover{
	background-position: -312px -200px;
}
body.fonctionnalites div#sidebar li.item7 a{
	background-position: 0 -240px;
}
body.fonctionnalites div#sidebar li.item7.selected a, 
body.fonctionnalites div#sidebar li.item7 a:hover{
	background-position: -312px -240px;
}
body.fonctionnalites div#sidebar li.item8 a{
	background-position: 0 -280px;
}
body.fonctionnalites div#sidebar li.item8.selected a, 
body.fonctionnalites div#sidebar li.item8 a:hover{
	background-position: -312px -280px;
}
body.fonctionnalites div#sidebar li.item9 a{
	background-position: 0 -320px;
}
body.fonctionnalites div#sidebar li.item9.selected a, 
body.fonctionnalites div#sidebar li.item9 a:hover{
	background-position: -312px -320px;
}
body.fonctionnalites div#sidebar li.item10 a{
	background-position: 0 -360px;
}
body.fonctionnalites div#sidebar li.item10.selected a, 
body.fonctionnalites div#sidebar li.item10 a:hover{
	background-position: -312px -360px;
}
body.fonctionnalites div#sidebar li.item11 a{
	background-position: 0 -400px;
}
body.fonctionnalites div#sidebar li.item11.selected a, 
body.fonctionnalites div#sidebar li.item11 a:hover{
	background-position: -312px -400px;
}
/*INTRO*/ 
body.fonctionnalites div#bandeau, body.fonctionnalites-e-commerce div#bandeau{
	border-bottom: 1px solid #ccc;
}
body.fonctionnalites div#bandeau h1, body.fonctionnalites-e-commerce div#bandeau h1{
	color: #f90;
}
body.fonctionnalites div#main h2, body.fonctionnalites-e-commerce div#main h2{
	font-size: 23px;
}
/*=========================================================================
PAGE : FONCTIONNALITES E-COMMERCE
=========================================================================*/
/*SIDEBAR*/
body.fonctionnalites-e-commerce div#sidebar div.widget{
	border-bottom: 1px solid #ccc;
}
body.fonctionnalites-e-commerce div#sidebar ul{
	margin-bottom: 0;
}
body.fonctionnalites-e-commerce div#sidebar li{
	width: 312px;
	height: 40px;
	background: url('../../images/sidebar_item_bg.png') no-repeat 0 0;
	overflow: hidden;
}
body.fonctionnalites-e-commerce div#sidebar ul li:nth-child(odd){
	background-position: 0 -40px;
}
body.fonctionnalites-e-commerce div#sidebar ul li.selected{
	width: 322px;
	background-position: 0 -80px;
}
body.fonctionnalites-e-commerce div#sidebar ul a{
	display: block;
	height: 40px;
	line-height: 40px;
	width: 312px;
	text-shadow: 0 1px 0 #fff;
	text-indent: 45px;
	background-image:  url('../../images/fonctionnalites_eco_menu_icons.png');
	background-repeat:  no-repeat;
}
body.fonctionnalites-e-commerce div#sidebar ul a:hover{
	text-decoration: none;
}
body.fonctionnalites-e-commerce div#sidebar li.selected a, 
body.fonctionnalites-e-commerce div#sidebar li a:hover{
	background-position: -312px 0;
}
body.fonctionnalites-e-commerce div#sidebar li.item2 a{
	background-position: 0 -40px;
}
body.fonctionnalites-e-commerce div#sidebar li.item2.selected a, 
body.fonctionnalites-e-commerce div#sidebar li.item2 a:hover{
	background-position: -312px -40px;
}
body.fonctionnalites-e-commerce div#sidebar li.item3 a{
	background-position: 0 -80px;
}
body.fonctionnalites-e-commerce div#sidebar li.item3.selected a, 
body.fonctionnalites-e-commerce div#sidebar li.item3 a:hover{
	background-position: -312px -80px;
}
body.fonctionnalites-e-commerce div#sidebar li.item4 a{
	background-position: 0 -120px;
}
body.fonctionnalites-e-commerce div#sidebar li.item4.selected a, 
body.fonctionnalites-e-commerce div#sidebar li.item4 a:hover{
	background-position: -312px -120px;
}
body.fonctionnalites-e-commerce div#sidebar li.item5 a{
	background-position: 0 -160px;
}
body.fonctionnalites-e-commerce div#sidebar li.item5.selected a, 
body.fonctionnalites-e-commerce div#sidebar li.item5 a:hover{
	background-position: -312px -160px;
}
body.fonctionnalites-e-commerce div#sidebar li.item6 a{
	background-position: 0 -200px;
}
body.fonctionnalites-e-commerce div#sidebar li.item6.selected a, 
body.fonctionnalites-e-commerce div#sidebar li.item6 a:hover{
	background-position: -312px -200px;
}
/*=========================================================================
PAGE : TARIFS
=========================================================================*/
body#pages_run_offre-creation-site div#bandeau{
	margin-bottom: 0;
}
body#pages_run_offre-creation-site div#bandeau h1{
	margin-bottom: 0;
}
/*gratuit et vpro*/
body#pages_run_offre-creation-site div.row_2{
	margin-top: -55px;
	margin-bottom: 0;
	padding-top: 100px;
	background: url('../../images/offres_arrow.png') 40% 0 no-repeat;
}
body#pages_run_offre-creation-site div.row_2 div.col_content{
	background-repeat: no-repeat;
}
body#pages_run_offre-creation-site div.row_2 div.col_content h3,
body#pages_run_offre-creation-site div.row_2 div.col_content p.price,
body#pages_run_offre-creation-site div.row_2 div.col_content p.desc{
	margin-left: 210px;
}
body#pages_run_offre-creation-site div.row_2 div.col_content p.desc{
	height: auto;
	min-height: 120px;
}
body#pages_run_offre-creation-site div.row_2 div.col_content ul p{
	display: none;
	margin: 10px 0;
}
body#pages_run_offre-creation-site div.row_2 div.col_1 div.col_content{
	background-image: url('../../images/bg_offre_vgratuite.png');
}
body#pages_run_offre-creation-site div.row_2 div.col_2 div.col_content{
	background-image: url('../../images/bg_offre_vpro.png');
}
body#pages_run_offre-creation-site div.row_2 h3{
	color: #f90;
}
body#pages_run_offre-creation-site p.price{
	color: #666;
	font-style: italic;
	font-size: 1.2em;
}
/*ndd et e-commerce*/
body#pages_run_offre-creation-site div.options div.col_content{
	padding-left: 130px;
	background-repeat: no-repeat;
}
body#pages_run_offre-creation-site div.options div.col_1 div.col_content{
	background-image: url('../../images/bg_offre_domaine.png');
}
body#pages_run_offre-creation-site div.options div.col_2 div.col_content{
	background-image: url('../../images/bg_offre_ecommerce.png');
}
body#pages_run_offre-creation-site div.options h3{
	color: #f90;
}
body#pages_run_offre-creation-site div.options div.col_content p:last-child{
	margin-bottom: 0;
}
/*=========================================================================
PAGE : ECOMMERCE
=========================================================================*/
/*BANDEAU*/
body#pages_run_e-commerce_solution-e-commerce{
	background-image: url('../../images/body_standard_bg.png');
}
body#pages_run_e-commerce_solution-e-commerce div#menuh{
	margin-bottom: 20px;
}
body#pages_run_e-commerce_solution-e-commerce div#bandeau div.col_content{
	height: 300px;
	padding-right: 400px;
	background: url('../../images/bandeau_ecommerce_bg.png') no-repeat 100% 0;
}
body#pages_run_e-commerce_solution-e-commerce p#buttons{
	position: absolute;
	bottom: 5px;
	left: 0;
	width: 595px;
	margin-bottom: 0;
}
body#pages_run_e-commerce_solution-e-commerce p#buttons a#video_button{
	margin-top: 10px;
}
/**/
body#pages_run_e-commerce_solution-e-commerce div.row_2 h2{
	color: #333;
	font-size: 22px;
	line-height: 1;
}
body#pages_run_e-commerce_solution-e-commerce div.row_2 p:last-child{
	margin-bottom: 0;
}
/*=========================================================================
PAGE : AIDE
=========================================================================*/
/*BANDEAU*/
body#pages_run_aides-creation-site{
	background-image: url('../../images/body_aide_bg.png');
}
body#pages_run_aides-creation-site div#menuh{
	margin-bottom: 20px;
}
body#pages_run_aides-creation-site div#bandeau div.col_content{
	height: 260px;
	padding-right: 380px;
	background: url('../../images/bandeau_aide_bg.png') no-repeat 100% 0;
}
/**/
body#pages_run_aides-creation-site div.row_2 ul li{
	padding: 5px;
}
body#pages_run_aides-creation-site div.row_2 ul li:nth-child(odd){
	background-color: #dcdcdc;
}
/**/
body#pages_run_aides-creation-site div#how_and_why div.col_content{
	border-radius: 5px;
	border: 1px solid #ccc;
	padding: 5px 5px 5px 90px;
	height: auto;
	min-height: 102px;
	background-repeat: no-repeat;
}
body#pages_run_aides-creation-site div#how_and_why div.col_1 div.col_content{
	background-image:  url('../../images/bg_aide_how.jpg');
	background-position: 0 0;
}
body#pages_run_aides-creation-site div#how_and_why div.col_2 div.col_content{
	background-image:  url('../../images/bg_aide_why.jpg');
	background-position: 5px 0;
}
body#pages_run_aides-creation-site div#how_and_why div.col_content h2 a{
	font-size: 24px;
}
body#pages_run_aides-creation-site div#how_and_why div.col_content h2 a{
	color: #f90;
}
body#pages_run_aides-creation-site div#how_and_why div.col_content p{
	margin-bottom: 0;
}
/*=========================================================================
PAGE : COMMENT CREER UN SITE
=========================================================================*/
/*BANDEAU*/
body#pages_run_aides-creation-site_comment-creer-un-site-internet{
	background-image: url('../../images/body_standard_bg.png');
}
body#pages_run_aides-creation-site_comment-creer-un-site-internet div#menuh{
	margin-bottom: 20px;
}
body#pages_run_aides-creation-site_comment-creer-un-site-internet div#bandeau div.col_content{
	height: 325px;
	padding-right: 285px;
	background: url('../../images/bandeau_how_bg.png') no-repeat 100% 0;
}
/**/
body#pages_run_aides-creation-site_comment-creer-un-site-internet div.row_2 div.col_content{
	padding: 5px 5px 5px 65px;
	height: 80px;
	background: #f2f2f2 url('../../images/bg_aide_how.png') no-repeat;
	border-radius: 5px;
}
body#pages_run_aides-creation-site_comment-creer-un-site-internet div.row_2 div.col_2 div.col_content{
	background-position: 0 -90px;
}
body#pages_run_aides-creation-site_comment-creer-un-site-internet div.row_2 div.col_3 div.col_content{
	background-position: 0 -180px;
}
body#pages_run_aides-creation-site_comment-creer-un-site-internet div.row_2 div.col_content p strong{
	font-size: 15px;
}
/*=========================================================================
PAGE : POURQUOI CREER UN SITE
=========================================================================*/
/*BANDEAU*/
body#pages_run_aides-creation-site_pourquoi-creer-site{
	background-image: url('../../images/body_standard_bg.png');
}
body#pages_run_aides-creation-site_pourquoi-creer-site div#menuh{
	margin-bottom: 20px;
}
body#pages_run_aides-creation-site_pourquoi-creer-site div#bandeau div.col_content{
	height: 240px;
	padding-right: 310px;
	background: url('../../images/bandeau_why_bg.png') no-repeat 100% 0;
}
/**/
body#pages_run_aides-creation-site_pourquoi-creer-site div.row_3{
	margin-bottom: 40px;
}
body#pages_run_aides-creation-site_pourquoi-creer-site div.row_3 div.col_content{
	padding: 5px 5px 5px 140px;
	height: auto;
	min-height: 128px;
	background-repeat: no-repeat;
	background-position: 5px 5px;
	border: 1px solid #ccc;
	border-radius: 5px;
}
body#pages_run_aides-creation-site_pourquoi-creer-site div.row_3 div.col_1 div.col_content{
	background-image: url('../../images/bg_mulimedia.png');
}
body#pages_run_aides-creation-site_pourquoi-creer-site div.row_3 div.col_2 div.col_content{
	background-image: url('../../images/bg_communication.png');
}
body#pages_run_aides-creation-site_pourquoi-creer-site div.row_3 h3{
	color: #f90;
}
/**/
body#pages_run_aides-creation-site_pourquoi-creer-site div.row_5 ul{
	width: 50%;
}
body#pages_run_aides-creation-site_pourquoi-creer-site div.row_5 ul li{
	padding: 7px 5px 7px 25px;
	line-height: 1;
	font-size: 1.2em;
	background: url('../../images/icons/next.png') 5px 50% no-repeat;
}
body#pages_run_aides-creation-site_pourquoi-creer-site div.row_5 ul li:nth-child(odd){
	background-color: #f2f2f2;
}
/*=========================================================================
IDEES DE CREATION DE SITE
=========================================================================*/
body.idees-de-creation-de-site{
	background-image: url('../../images/body_standard_bg.png');
}
body.idees-de-creation-de-site div#menuh{
	margin-bottom: 20px;
}
/*BANDEAU*/
body.idees-de-creation-de-site div#bandeau div.col_content{
	height: 240px;
	background-position: 100% 0;
	background-repeat: no-repeat;
}
/*=========================================================================
CREER UN SITE DE : MARIAGE
=========================================================================*/
/*BANDEAU*/
body#pages_run_idees-creation-site_creer-un-site-mariage div#bandeau div.col_content{
	padding-right: 310px;
	background-image: url('../../images/bandeau_type_mariage_bg.png');
}
/*=========================================================================
CREER UN SITE DE : NAISSANCE
=========================================================================*/
/*BANDEAU*/
body#pages_run_idees-creation-site_creer-un-site-de-naissance div#bandeau div.col_content{
	padding-right: 240px;
	background-image: url('../../images/bandeau_type_naissance_bg.png');
}
/*=========================================================================
CREER UN SITE DE : ASSOCIATION
=========================================================================*/
/*BANDEAU*/
body#pages_run_idees-creation-site_creer-un-site-association div#bandeau div.col_content{
	padding-right: 410px;
	background-image: url('../../images/bandeau_type_association_bg.jpg');
}
/*=========================================================================
CREER UN SITE DE : ARTISTE
=========================================================================*/
/*BANDEAU*/
body#pages_run_idees-creation-site_creer-un-site-artiste div#bandeau div.col_content{
	padding-right: 295px;
	background-image: url('../../images/bandeau_type_artiste_bg.jpg');
}
/*=========================================================================
CREER UN SITE DE : THEATRE
=========================================================================*/
/*BANDEAU*/
body#pages_run_idees-creation-site_creer-site-compagnie-de-theatre div#bandeau div.col_content{
	padding-right: 295px;
	background-image: url('../../images/bandeau_type_theatre_bg.jpg');
}
/*=========================================================================
CREER UN SITE DE : FAMILLE
=========================================================================*/
/*BANDEAU*/
body#pages_run_idees-creation-site_creer-un-site-de-famille div#bandeau div.col_content{
	padding-right: 295px;
	background-image: url('../../images/bandeau_type_famille_bg.jpg');
}
/*=========================================================================
CREER UN SITE DE : CRECHE
=========================================================================*/
/*BANDEAU*/
body#pages_run_idees-creation-site_creer-un-site-creche div#bandeau div.col_content{
	padding-right: 265px;
	background-image: url('../../images/bandeau_type_creche_bg.jpg');
}
/*=========================================================================
CREER UN SITE DE : ENTREPRISE
=========================================================================*/
/*BANDEAU*/
body#pages_run_idees-creation-site_creer-un-site-entreprise-pro div#bandeau div.col_content{
	padding-right: 360px;
	background-image: url('../../images/bandeau_type_entreprise_bg.jpg');
}
/*=========================================================================
CREER UN SITE DE : CLUB DE SPORT
=========================================================================*/
/*BANDEAU*/
body#pages_run_idees-creation-site_creer-un-site-de-club-de-sport div#bandeau div.col_content{
	padding-right: 380px;
	background-image: url('../../images/bandeau_type_sport_bg.jpg');
}
/*=========================================================================
CREER UN SITE DE : PHOTOGRAPHE
=========================================================================*/
/*BANDEAU*/
body#pages_run_idees-creation-site_creer-un-site-de-photographe div#bandeau div.col_content{
	padding-right: 250px;
	background-image: url('../../images/bandeau_type_photographe_bg.jpg');
}
/*=========================================================================
CREER UN SITE DE : CHAMBRE D'HOTES
=========================================================================*/
/*BANDEAU*/
body#pages_run_idees-creation-site_creer-un-site-de-chambre-hotes div#bandeau div.col_content{
	padding-right: 250px;
	background-image: url('../../images/bandeau_type_hotes_bg.jpg');
}
/*=========================================================================
CREER UN SITE DE : RESTAURANT
=========================================================================*/
/*BANDEAU*/
body#pages_run_idees-creation-site_creer-un-site-de-restaurant div#bandeau div.col_content{
	padding-right: 340px;
	background-image: url('../../images/bandeau_type_restaurant_bg.jpg');
}
/*=========================================================================
CREER UN SITE DE : COMMUNE
=========================================================================*/
/*BANDEAU*/
body#pages_run_idees-creation-site_creer-un-site-de-commune div#bandeau div.col_content{
	padding-right: 330px;
	background-image: url('../../images/bandeau_type_commune_bg.jpg');
}
/*=========================================================================
PAGES : OUTILS GRATUITS
=========================================================================*/
body.outils-gratuits{
	background-image: url('../../images/body_standard_bg.png');
}
body.outils-gratuits div#menuh{
	margin-bottom: 20px;
}
body.outils-gratuits div#bandeau div.col_content{
	height: 240px;
	background-position: 100% 0;
	background-repeat: no-repeat;
}
/*Accueil des outils*/
body#pages_run_outil-gratuit-creer-un-site div#bandeau div.col_content{
	height: 260px;
	padding-right: 285px;
	background-image: url('../../images/bandeau_outils_gratuits_bg.png');
}
/*=========================================================================
OUTIL GRATUIT : ALBUM PHOTO
=========================================================================*/
body#pages_run_outil-gratuit-creer-un-site_creer-album-photos div#bandeau div.col_content{
	height: 260px;
	padding-right: 430px;
	background-image: url('../../images/bandeau_album_photo_bg.png');
}
/*=========================================================================
OUTIL GRATUIT : BLOG
=========================================================================*/
body#pages_run_outil-gratuit-creer-un-site_creer-blog div#bandeau div.col_content{
	height: 245px;
}
body#pages_run_outil-gratuit-creer-un-site_creer-blog .row_4 .col_1 .grey_bg_content{
	padding-left: 70px;
	background-image: url('../../images/tools/illustration-blog.png');
}
body#pages_run_outil-gratuit-creer-un-site_creer-blog .row_4 .col_2 .grey_bg_content{
	padding-left: 70px;
	background-image: url('../../images/tools/illustration-blog2.png');
}
/*=========================================================================
OUTIL GRATUIT : VIDEO
=========================================================================*/
body#pages_run_outil-gratuit-creer-un-site_creer-galerie-videos div#bandeau div.col_content{
	height: 270px;
	padding-right: 275px;
	background-image: url('../../images/bandeau_video_bg.png');
}
/*=========================================================================
OUTIL GRATUIT : FORUM
=========================================================================*/
body#pages_run_outil-gratuit-creer-un-site_creer-forum div#bandeau div.col_content{
	height: 270px;
	padding-right: 300px;
	background-image: url('../../images/bandeau_forum_bg.png');
}
body#pages_run_outil-gratuit-creer-un-site_creer-forum .row_3 .col_1 .grey_bg_content{
	padding-left: 55px;
	background-image: url('../../images/tools/forum-illustration2.png');
}
body#pages_run_outil-gratuit-creer-un-site_creer-forum .row_3 .col_2 .grey_bg_content{
	padding-left: 55px;
	background-image: url('../../images/tools/forum-illustration4.png');
}
body#pages_run_outil-gratuit-creer-un-site_creer-forum .row_3 .col_3 .grey_bg_content{
	padding-left: 55px;
	background-image: url('../../images/tools/forum-illustration3.png');
}
/*=========================================================================
OUTIL GRATUIT : ANNUAIRE
=========================================================================*/
body#pages_run_outil-gratuit-creer-un-site_creer-annuaire div#bandeau div.col_content{
	height: 270px;
	padding-right: 400px;
	background-image: url('../../images/bandeau_annuaire_bg.png');
}
/*=========================================================================
OUTIL GRATUIT : AGENDA
=========================================================================*/
body#pages_run_outil-gratuit-creer-un-site_creer-agenda div#bandeau div.col_content{
	height: 270px;
	padding-right: 300px;
	background-image: url('../../images/bandeau_agenda_bg.png');
}
/*=========================================================================
OUTIL GRATUIT : FORMULAIRE
=========================================================================*/
body#pages_run_outil-gratuit-creer-un-site_creer-formulaire-de-contact .row_3 .col_1 .grey_bg_content{
	padding-left: 50px;
	background-image: url('../../images/tools/contact-illustration3.png');
}
body#pages_run_outil-gratuit-creer-un-site_creer-formulaire-de-contact .row_3 .col_2 .grey_bg_content{
	padding-left: 50px;
	background-image: url('../../images/tools/contact-illustration4.png');
}
body#pages_run_outil-gratuit-creer-un-site_creer-formulaire-de-contact .row_3 .col_3 .grey_bg_content{
	padding-left: 50px;
	background-image: url('../../images/tools/contact-illustration5.png');
}
/*=========================================================================
OUTIL GRATUIT : LIENS
=========================================================================*/
body#pages_run_outil-gratuit-creer-un-site_creer-page-de-liens div#bandeau div.col_content{
	padding-right: 230px;
	background-image: url('../../images/bandeau_liens_bg.png');
}
body#pages_run_outil-gratuit-creer-un-site_creer-page-de-liens .grey_bg_content{
	padding-left: 50px;
	background-image: url('../../images/icons/32/next.png');
}
/*=========================================================================
OUTIL GRATUIT : STAT
=========================================================================*/
body#pages_run_outil-gratuit-creer-un-site_statistiques div#bandeau div.col_content{
	padding-right: 260px;
	background-image: url('../../images/bandeau_stat_bg.png'); 
}
/*=========================================================================
OUTIL GRATUIT : NEWSLETTER
=========================================================================*/
body#pages_run_outil-gratuit-creer-un-site_creer-newsletter div#bandeau div.col_content{
	padding-right: 260px;
	background-image: url('../../images/bandeau_newletter_bg.png');
}
/*=========================================================================
OUTIL GRATUIT : PAYPAL
=========================================================================*/
body#pages_run_outil-gratuit-creer-un-site_creer-page-paypal div#bandeau div.col_content{
	padding-right: 260px;
	background-image: url('../../images/bandeau_paypal_bg.png');
}
body#pages_run_outil-gratuit-creer-un-site_creer-page-paypal .grey_bg_content span{
	font-size: 2em;
	font-weight: bold;
	float: left;
	padding: 5px 5px 0 0;
}
/*=========================================================================
OUTIL GRATUIT : CARTE VIRTUELLE
=========================================================================*/
body#pages_run_outil-gratuit-creer-un-site_creer-carte-virtuelle div#bandeau div.col_content{
	padding-right: 260px;
	background-image: url('../../images/bandeau_carte_virtuelle_bg.png');
}
/*=========================================================================
OUTIL GRATUIT : COMMENTAIRES
=========================================================================*/
body#pages_run_outil-gratuit-creer-un-site_gestion-des-commentaires div#bandeau div.col_content{
	padding-right: 260px;
	background-image: url('../../images/bandeau_commentaires_bg.png');
}
body#pages_run_outil-gratuit-creer-un-site_gestion-des-commentaires .row_4 .col_1 .grey_bg_content{
	padding-left: 50px;
	background-image: url('../../images/tools/contact-illustration3.png');
}
body#pages_run_outil-gratuit-creer-un-site_gestion-des-commentaires .row_4 .col_2 .grey_bg_content{
	padding-left: 50px;
	background-image: url('../../images/tools/contact-illustration4.png');
}
/*=========================================================================
OUTIL GRATUIT : SONDAGE
=========================================================================*/
body#pages_run_outil-gratuit-creer-un-site_creer-sondage div#bandeau div.col_content{
	height: 240px;
}
/*=========================================================================
OUTIL GRATUIT : QUIZ
=========================================================================*/
body#pages_run_outil-gratuit-creer-un-site_creer-quiz div#bandeau div.col_content{
	padding-right: 260px;
	background-image: url('../../images/bandeau_quiz_bg.png');
}
/*=========================================================================
OUTIL GRATUIT : LIVRE D'OR
=========================================================================*/
body#pages_run_outil-gratuit-creer-un-site_creer-livre-or div#bandeau div.col_content{
	padding-right: 260px;
	background-image: url('../../images/bandeau_livre_or_bg.png');
}
/*=========================================================================
OUTIL GRATUIT : ESPACE MEMBRE
=========================================================================*/
body#pages_run_outil-gratuit-creer-un-site_creer-espace-membres div#bandeau div.col_content{
	padding-right: 260px;
	background-image: url('../../images/bandeau_espace_membre_bg.png');
}
body#pages_run_outil-gratuit-creer-un-site_creer-espace-membres .row_6 div.col_content{
	padding: 5px;
	border: 1px solid #ccc;
	border-radius: 10px;
}
body#pages_run_outil-gratuit-creer-un-site_creer-espace-membres .row_6 div.col_content p:last-child{
	margin-bottom: 0;
}
/*=========================================================================
OUTIL GRATUIT : RSS
=========================================================================*/
body#pages_run_outil-gratuit-creer-un-site_creer-page-de-flux-rss div#bandeau div.col_content{
	padding-right: 260px;
	background-image: url('../../images/bandeau_rss_bg.png');
}
/*=========================================================================
OUTIL GRATUIT : DESIGN
=========================================================================*/
body#pages_run_outil-gratuit-creer-un-site_personnaliser-le-design div#bandeau div.col_content{
	padding-right: 240px;
	background-image: url('../../images/bandeau_design_bg.png');
}
/*=========================================================================
OUTIL GRATUIT : WIDGET
=========================================================================*/
body#pages_run_outil-gratuit-creer-un-site_ajouter-des-widgets div#bandeau div.col_content{
	height: 260px;
	padding-right: 260px;
	background-image:url('../../images/bandeau_widget_bg.png');
}
/*=========================================================================
OUTIL GRATUIT : MAIL
=========================================================================*/
body#pages_run_outil-gratuit-creer-un-site_creer-modele-de-mail div#bandeau div.col_content{
	padding-right: 260px;
	background-image: url('../../images/bandeau_mail_bg.png');
}
body#pages_run_outil-gratuit-creer-un-site_creer-modele-de-mail .grey_bg_content span{
	font-size: 2em;
	font-weight: bold;
	float: left;
	padding: 5px 5px 0 0;
}
/*=========================================================================
PAGE : A PROPOS
=========================================================================*/
body#pages_run_a-propos-de-e-monsite h3{
	padding-bottom: 2px;
	color: #f90;
	border-bottom: 1px solid #ccc;
}
body#pages_run_a-propos-de-e-monsite dl.history{
	margin-bottom: 20px;
}
body#pages_run_a-propos-de-e-monsite dl.history dt{
	font-weight: bold;
}
body#pages_run_a-propos-de-e-monsite dl.history dd{
	margin-bottom: 10px;
}
body#pages_run_a-propos-de-e-monsite dl.history dd:last-child{
	margin-bottom: 0;
}
/*=========================================================================
PAGE : NDD
=========================================================================*/
/*BANDEAU*/
body#pages_run_nom-de-domaine{
	background-image: url('../../images/body_standard_bg.png');
}
body#pages_run_nom-de-domaine div#menuh{
	margin-bottom: 20px;
}
body#pages_run_nom-de-domaine div#bandeau div.col_content{
	height: 290px;
	padding-right: 330px;
	background: url('../../images/bandeau_ndd_bg.png') 100% 0 no-repeat;
}
/**/
div#ndd_infos div.col_content{
	padding: 5px;
	border: 1px solid #ccc;
	border-radius: 10px;
}
div#ndd_infos div.col_content p:last-child{
	margin-bottom: 0;
}

/*=========================================================================
PAGE : FAQ
=========================================================================*/
/*BANDEAU*/
body#pages_run_aides-creation-site_faq-webmaster{
	background-image: url('../../images/body_standard_bg.png');
}
body#pages_run_aides-creation-site_faq-webmaster div#menuh{
	margin-bottom: 20px;
}
body#pages_run_aides-creation-site_faq-webmaster div#bandeau div.col_content{
	height: 240px;
	padding-right: 265px;
	background: url('../../images/bandeau_faq_bg.png') no-repeat 100% 0;
}
/*=========================================================================
PAGE : GLOSSAIRE
=========================================================================*/
/*BANDEAU*/
body#pages_run_aides-creation-site_glossaire-webmaster{
	background-image: url('../../images/body_standard_bg.png');
}
body#pages_run_aides-creation-site_glossaire-webmaster div#menuh{
	margin-bottom: 20px;
}
body#pages_run_aides-creation-site_glossaire-webmaster div#bandeau div.col_content{
	height: 240px;
	padding-right: 420px;
	background: url('../../images/bandeau_glossaire_bg.png') no-repeat 100% 0;
}
/**/
body#pages_run_aides-creation-site_glossaire-webmaster .last_row dl{
	margin-bottom: 20px;
}
body#pages_run_aides-creation-site_glossaire-webmaster .last_row dt{
	margin-bottom: 5px;
	font-weight: bold;
}
body#pages_run_aides-creation-site_glossaire-webmaster .last_row dd{
	margin: 0 20px 10px 5px;
	padding-left: 5px;
	border-left: 1px solid #ccc;
}